XmStringExtent(3)

NAME
XmStringExtent — A compound string function that determines the size of the smallest rectangle that will enclose the compound string

SYNOPSIS

#include <Xm/Xm.h>
void XmStringExtent(
XmRenderTable rendertable,
XmString string,
Dimension *width,
Dimension *height);

DESCRIPTION

XmStringExtent determines the width and height, in pixels, of the smallest rectangle that will enclose the provided compound string.

rendertable
    Specifies the render table

string
    Specifies the string

width
    Specifies a pointer to the width of the rectangle

height
    Specifies a pointer to the height of the rectangle

RELATED

XmStringCreate(3).